//
//  TSRateUsVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSRateUsVC: TSBaseVC {
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("Rate us")
    }
    
}
